Subject: [IGSMAIL-2435] Problems at the site DUBO (Lac Du Bonnet, Canada)
From: Herb Dragert
Date: Fri, 20 Aug 1999 14:18:40 PDT

******************************************************************************
IGS Electronic Mail      Fri Aug 20 14:18:40 PDT 1999      Message Number 2435
******************************************************************************

Author: Herb Dragert
Subject: Problems at the site DUBO (Lac Du Bonnet, Canada)

Please be advised that the TurboRogue receiver at DUBO is no longer
responding and no data are available after Aug. 18 (Day 230). It appears
that the receiver and antenna may have sustained damage due to an
electrical storm. 

We are currently attempting to locate a replacement system and we apologize
for any inconvenience that the outage of this site may cause. We will
announce to the IGS community when this site comes back on-line.

Herb Dragert
Pacific Geoscience Centre
[email-masked]

[Mailed From: Herb Dragert <[email-masked]>]